/*
 * @Author: XianKaiQun
 * @Date: 2020-04-27 09:52:16
 * @LastEditors: XianKaiQun
 * @LastEditTime: 2020-04-27 13:17:27
 * @Descripttion: 
 */
import 'package:flutter/widgets.dart';

///font-awesome-4.7  675个图标
class FaIcons {
  static const String _family = 'fontAwesome4.7';
  FaIcons._();
  static const IconData ban =
      IconData(0xe634, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData grav =
      IconData(0xe734, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData subscript =
      IconData(0xe834, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bandcamp =
      IconData(0xe635, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hand_lizard_o =
      IconData(0xe735, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData subway =
      IconData(0xe835, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bank =
      IconData(0xe636, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hand_o_down =
      IconData(0xe736, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData suitcase =
      IconData(0xe836, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bar_chart =
      IconData(0xe637, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hand_o_right =
      IconData(0xe737, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sun_o =
      IconData(0xe837, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bars =
      IconData(0xe638, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hand_o_left =
      IconData(0xe738, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData superpowers =
      IconData(0xe838, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData battery_ =
      IconData(0xe639, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hand_pointer_o =
      IconData(0xe739, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData superscript =
      IconData(0xe839, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData barcode =
      IconData(0xe63a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hand_paper_o =
      IconData(0xe73a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData table =
      IconData(0xe83a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData battery_1 =
      IconData(0xe63b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hand_scissors_o =
      IconData(0xe73b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData tablet =
      IconData(0xe83b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bath =
      IconData(0xe63c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hand_spock_o =
      IconData(0xe73c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData stumbleupon =
      IconData(0xe83c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData battery_2 =
      IconData(0xe63d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData handshake_o =
      IconData(0xe73d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData tag =
      IconData(0xe83d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData battery_3 =
      IconData(0xe63e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hand_o_up =
      IconData(0xe73e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData tags =
      IconData(0xe83e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData battery =
      IconData(0xe63f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hand_peace_o =
      IconData(0xe73f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData tasks =
      IconData(0xe83f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bed =
      IconData(0xe640, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hashtag =
      IconData(0xe740, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData telegram =
      IconData(0xe840, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData beer =
      IconData(0xe641, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hdd_o =
      IconData(0xe741, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData television =
      IconData(0xe841, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bell_o =
      IconData(0xe642, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData header =
      IconData(0xe742, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData terminal =
      IconData(0xe842, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData behance =
      IconData(0xe643, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData headphones =
      IconData(0xe743, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData tencent_weibo =
      IconData(0xe843, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bell_slash_o =
      IconData(0xe644, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData heart =
      IconData(0xe744, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData text_height =
      IconData(0xe844, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bell_slash =
      IconData(0xe645, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData heart_o =
      IconData(0xe745, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData text_width =
      IconData(0xe845, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bell =
      IconData(0xe646, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData heartbeat =
      IconData(0xe746, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData th_large =
      IconData(0xe846, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData behance_square =
      IconData(0xe647, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData history =
      IconData(0xe747, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData th_list =
      IconData(0xe847, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bicycle =
      IconData(0xe648, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData home =
      IconData(0xe748, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData th =
      IconData(0xe848, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData birthday_cake =
      IconData(0xe649, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hourglass_ =
      IconData(0xe749, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData thermometer_ =
      IconData(0xe849, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData binoculars =
      IconData(0xe64a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hourglass_1 =
      IconData(0xe74a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData thermometer_1 =
      IconData(0xe84a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bitbucket_square =
      IconData(0xe64b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hourglass_2 =
      IconData(0xe74b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData thermometer_2 =
      IconData(0xe84b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bitbucket =
      IconData(0xe64c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hourglass =
      IconData(0xe74c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData themeisle =
      IconData(0xe84c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData black_tie =
      IconData(0xe64d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hourglass_o =
      IconData(0xe74d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData thermometer_3 =
      IconData(0xe84d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bitcoin =
      IconData(0xe64e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData houzz =
      IconData(0xe74e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData thumb_tack =
      IconData(0xe84e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bluetooth_b =
      IconData(0xe64f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hospital_o =
      IconData(0xe74f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData thermometer =
      IconData(0xe84f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData blind =
      IconData(0xe650, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData html =
      IconData(0xe750, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData thumbs_o_down =
      IconData(0xe850, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bluetooth =
      IconData(0xe651, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData id_badge =
      IconData(0xe751, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData thumbs_down =
      IconData(0xe851, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bold =
      IconData(0xe652, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData image =
      IconData(0xe752, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData thumbs_o_up =
      IconData(0xe852, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bolt =
      IconData(0xe653, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData ils =
      IconData(0xe753, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData ticket =
      IconData(0xe853, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bomb =
      IconData(0xe654, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData inbox =
      IconData(0xe754, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData thumbs_up =
      IconData(0xe854, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bookmark_o =
      IconData(0xe655, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData imdb =
      IconData(0xe755, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData times_circle_o =
      IconData(0xe855, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bookmark =
      IconData(0xe656, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cursor =
      IconData(0xe756, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData times_rectangle_o =
      IconData(0xe856, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData book =
      IconData(0xe657, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData indent =
      IconData(0xe757, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData times_circle =
      IconData(0xe857, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData briefcase =
      IconData(0xe658, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData industry =
      IconData(0xe758, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData times_rectangle =
      IconData(0xe858, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData braille =
      IconData(0xe659, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData info =
      IconData(0xe759, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData tint =
      IconData(0xe859, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bug =
      IconData(0xe65a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData info_circle =
      IconData(0xe75a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData toggle_off =
      IconData(0xe85a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bullseye =
      IconData(0xe65b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData instagram =
      IconData(0xe75b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData toggle_on =
      IconData(0xe85b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bus =
      IconData(0xe65c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData inr =
      IconData(0xe75c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData train =
      IconData(0xe85c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData bullhorn =
      IconData(0xe65d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData intersex =
      IconData(0xe75d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData trademark =
      IconData(0xe85d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData building =
      IconData(0xe65e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData internet_explorer =
      IconData(0xe75e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData transgender_alt =
      IconData(0xe85e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData building_o =
      IconData(0xe65f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData ioxhost =
      IconData(0xe75f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData trash =
      IconData(0xe85f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData buysellads =
      IconData(0xe660, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData italic =
      IconData(0xe760, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData trash_o =
      IconData(0xe860, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cab =
      IconData(0xe661, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData joomla =
      IconData(0xe761, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData tree =
      IconData(0xe861, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData calculator =
      IconData(0xe662, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData jsfiddle =
      IconData(0xe762, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData trello =
      IconData(0xe862, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData calendar_minus_o =
      IconData(0xe663, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData key =
      IconData(0xe763, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData trophy =
      IconData(0xe863, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData calendar_o =
      IconData(0xe664, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData laptop =
      IconData(0xe764, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData tripadvisor =
      IconData(0xe864, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData calendar_check_o =
      IconData(0xe665, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData keyboard_o =
      IconData(0xe765, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData truck =
      IconData(0xe865, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData calendar_plus_o =
      IconData(0xe666, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData krw =
      IconData(0xe766, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData try_ =
      IconData(0xe866, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData camera_retro =
      IconData(0xe667, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData lastfm_square =
      IconData(0xe767, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData tty =
      IconData(0xe867, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData calendar =
      IconData(0xe668, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData lastfm =
      IconData(0xe768, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData tumblr_square =
      IconData(0xe868, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData caret_down =
      IconData(0xe669, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData leaf =
      IconData(0xe769, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData twitter_square =
      IconData(0xe869, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData calendar_times_o =
      IconData(0xe66a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData language =
      IconData(0xe76a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData twitter =
      IconData(0xe86a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData camera =
      IconData(0xe66b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData leanpub =
      IconData(0xe76b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData umbrella =
      IconData(0xe86b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData caret_left =
      IconData(0xe66c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData lemon_o =
      IconData(0xe76c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData twitch =
      IconData(0xe86c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData caret_right =
      IconData(0xe66d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData level_down =
      IconData(0xe76d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData tumblr =
      IconData(0xe86d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData caret_square_o_left =
      IconData(0xe66e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData level_up =
      IconData(0xe76e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData universal_access =
      IconData(0xe86e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData caret_square_o_right =
      IconData(0xe66f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData life_bouy =
      IconData(0xe76f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData unlock_alt =
      IconData(0xe86f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData caret_square_o_down =
      IconData(0xe670, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData line_chart =
      IconData(0xe770, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData underline =
      IconData(0xe870, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData caret_square_o_up =
      IconData(0xe671, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData lightbulb_o =
      IconData(0xe771, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData unlock =
      IconData(0xe871, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData caret_up =
      IconData(0xe672, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData linkedin_square =
      IconData(0xe772, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData upload =
      IconData(0xe872, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cart_arrow_down =
      IconData(0xe673, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData linkedin =
      IconData(0xe773, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData usb =
      IconData(0xe873, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cart_plus =
      IconData(0xe674, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData linode =
      IconData(0xe774, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData user_circle =
      IconData(0xe874, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cc_diners_club =
      IconData(0xe675, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData list_alt =
      IconData(0xe775, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData user_circle_o =
      IconData(0xe875, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cc_discover =
      IconData(0xe676, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData list_ul =
      IconData(0xe776, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData user_md =
      IconData(0xe876, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cc_jcb =
      IconData(0xe677, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData list_ol =
      IconData(0xe777, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData user_o =
      IconData(0xe877, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cc_amex =
      IconData(0xe678, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData linux =
      IconData(0xe778, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData user =
      IconData(0xe878, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cc_paypal =
      IconData(0xe679, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData list =
      IconData(0xe779, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData user_times =
      IconData(0xe879, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cc_mastercard =
      IconData(0xe67a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData location_arrow =
      IconData(0xe77a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData venus_double =
      IconData(0xe87a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cc_stripe =
      IconData(0xe67b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData lock =
      IconData(0xe77b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData user_secret =
      IconData(0xe87b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cc =
      IconData(0xe67c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData long_arrow_left =
      IconData(0xe77c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData user_plus =
      IconData(0xe87c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cc_visa =
      IconData(0xe67d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData long_arrow_down =
      IconData(0xe77d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData venus_mars =
      IconData(0xe87d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData certificate =
      IconData(0xe67e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData long_arrow_right =
      IconData(0xe77e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData venus =
      IconData(0xe87e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData chain =
      IconData(0xe67f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData long_arrow_up =
      IconData(0xe77f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData viacoin =
      IconData(0xe87f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData check_circle_o =
      IconData(0xe680, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData magic =
      IconData(0xe780, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData video_camera =
      IconData(0xe880, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData chain_broken =
      IconData(0xe681, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData magnet =
      IconData(0xe781, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData vimeo_square =
      IconData(0xe881, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData check_square =
      IconData(0xe682, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData mail_forward =
      IconData(0xe782, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData viadeo =
      IconData(0xe882, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData check_square_o =
      IconData(0xe683, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData low_vision =
      IconData(0xe783, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData vimeo =
      IconData(0xe883, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData check_circle =
      IconData(0xe684, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData mail_reply_all =
      IconData(0xe784, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData vine =
      IconData(0xe884, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData check =
      IconData(0xe685, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData male =
      IconData(0xe785, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData viadeo_square =
      IconData(0xe885, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData chevron_circle_down =
      IconData(0xe686, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData map_marker =
      IconData(0xe786, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData vk =
      IconData(0xe886, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData chevron_circle_left =
      IconData(0xe687, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData mail_reply =
      IconData(0xe787, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData volume_off =
      IconData(0xe887, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData chevron_circle_up =
      IconData(0xe688, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData map_pin =
      IconData(0xe788, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData volume_down =
      IconData(0xe888, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData chevron_down =
      IconData(0xe689, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData map_signs =
      IconData(0xe789, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData volume_control_phone =
      IconData(0xe889, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData chevron_circle_right =
      IconData(0xe68a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData map_o =
      IconData(0xe78a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData volume_up =
      IconData(0xe88a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData chevron_left =
      IconData(0xe68b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData map =
      IconData(0xe78b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData wechat =
      IconData(0xe88b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData chevron_right =
      IconData(0xe68c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData mars_stroke_h =
      IconData(0xe78c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData weibo =
      IconData(0xe88c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData chevron_up =
      IconData(0xe68d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData mars_double =
      IconData(0xe78d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData whatsapp =
      IconData(0xe88d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData chrome =
      IconData(0xe68e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData mars_stroke_v =
      IconData(0xe78e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData wheelchair =
      IconData(0xe88e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData child =
      IconData(0xe68f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData mars =
      IconData(0xe78f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData wheelchair_alt =
      IconData(0xe88f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData circle_o_notch =
      IconData(0xe690, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData mars_stroke =
      IconData(0xe790, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData wifi =
      IconData(0xe890, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData circle_o =
      IconData(0xe691, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData maxcdn =
      IconData(0xe791, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData wikipedia_w =
      IconData(0xe891, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData circle_thin =
      IconData(0xe692, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData medium =
      IconData(0xe792, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData window_maximize =
      IconData(0xe892, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData circle =
      IconData(0xe693, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData meanpath =
      IconData(0xe793, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData window_restore =
      IconData(0xe893, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData clipboard =
      IconData(0xe694, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData medkit =
      IconData(0xe794, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData window_minimize =
      IconData(0xe894, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData clock_o =
      IconData(0xe695, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData meh_o =
      IconData(0xe795, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData windows =
      IconData(0xe895, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData clone =
      IconData(0xe696, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData mercury =
      IconData(0xe796, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData wpbeginner =
      IconData(0xe896, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData close =
      IconData(0xe697, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData microchip =
      IconData(0xe797, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData wordpress =
      IconData(0xe897, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cloud_download =
      IconData(0xe698, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData microphone_slash =
      IconData(0xe798, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData wpexplorer =
      IconData(0xe898, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cloud_upload =
      IconData(0xe699, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData microphone =
      IconData(0xe799, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData wpforms =
      IconData(0xe899, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cloud =
      IconData(0xe69a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData minus_circle =
      IconData(0xe79a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData wrench =
      IconData(0xe89a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cny =
      IconData(0xe69b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData meetup =
      IconData(0xe79b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData xing_square =
      IconData(0xe89b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData code_fork =
      IconData(0xe69c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData minus_square_o =
      IconData(0xe79c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData xing =
      IconData(0xe89c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData code =
      IconData(0xe69d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData minus_square =
      IconData(0xe79d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData yahoo =
      IconData(0xe89d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData codepen =
      IconData(0xe69e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData minus =
      IconData(0xe79e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData yoast =
      IconData(0xe89e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData coffee =
      IconData(0xe69f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData mobile =
      IconData(0xe79f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData y_combinator =
      IconData(0xe89f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cog =
      IconData(0xe6a0, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData modx =
      IconData(0xe7a0, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData yelp =
      IconData(0xe8a0, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData codiepie =
      IconData(0xe6a1, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData mixcloud =
      IconData(0xe7a1, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData youtube_play =
      IconData(0xe8a1, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData columns =
      IconData(0xe6a2, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData moon_o =
      IconData(0xe7a2, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData youtube_square =
      IconData(0xe8a2, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData comment =
      IconData(0xe6a3, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData money =
      IconData(0xe7a3, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData youtube =
      IconData(0xe8a3, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData comment_o =
      IconData(0xe6a4, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData motorcycle =
      IconData(0xe7a4, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cogs =
      IconData(0xe6a5, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData neuter =
      IconData(0xe7a5, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData commenting_o =
      IconData(0xe6a6, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData music =
      IconData(0xe7a6, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData commenting =
      IconData(0xe6a7, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData mouse_pointer =
      IconData(0xe7a7, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData comments_o =
      IconData(0xe6a8, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData object_group =
      IconData(0xe7a8, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData compass =
      IconData(0xe6a9, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData newspaper_o =
      IconData(0xe7a9, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData comments =
      IconData(0xe6aa, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData object_ungroup =
      IconData(0xe7aa, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData compress =
      IconData(0xe6ab, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData odnoklassniki_square =
      IconData(0xe7ab, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData contao =
      IconData(0xe6ac, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData odnoklassniki =
      IconData(0xe7ac, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData copyright =
      IconData(0xe6ad, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData opencart =
      IconData(0xe7ad, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData credit_card_alt =
      IconData(0xe6ae, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData openid =
      IconData(0xe7ae, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData connectdevelop =
      IconData(0xe6af, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData opera =
      IconData(0xe7af, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData copy =
      IconData(0xe6b0, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData paper_plane_o =
      IconData(0xe7b0, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData creative_commons =
      IconData(0xe6b1, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData paper_plane =
      IconData(0xe7b1, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData credit_card =
      IconData(0xe6b2, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData paint_brush =
      IconData(0xe7b2, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData crosshairs =
      IconData(0xe6b3, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData optin_monster =
      IconData(0xe7b3, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData css =
      IconData(0xe6b4, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData paperclip =
      IconData(0xe7b4, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData crop =
      IconData(0xe6b5, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData pagelines =
      IconData(0xe7b5, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cube =
      IconData(0xe6b6, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData pause_circle_o =
      IconData(0xe7b6, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cubes =
      IconData(0xe6b7, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData pause_circle =
      IconData(0xe7b7, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cutlery =
      IconData(0xe6b8, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData paragraph =
      IconData(0xe7b8, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData dashboard =
      IconData(0xe6b9, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData pause =
      IconData(0xe7b9, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData cut =
      IconData(0xe6ba, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData paw =
      IconData(0xe7ba, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData database =
      IconData(0xe6bb, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData paypal =
      IconData(0xe7bb, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData dashcube =
      IconData(0xe6bc, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData pencil =
      IconData(0xe7bc, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData deaf =
      IconData(0xe6bd, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData pencil_square =
      IconData(0xe7bd, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData dedent =
      IconData(0xe6be, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData percent =
      IconData(0xe7be, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData delicious =
      IconData(0xe6bf, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData phone_square =
      IconData(0xe7bf, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData desktop =
      IconData(0xe6c0, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData phone =
      IconData(0xe7c0, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData deviantart =
      IconData(0xe6c1, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData pie_chart =
      IconData(0xe7c1, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData diamond =
      IconData(0xe6c2, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData pied_piper =
      IconData(0xe7c2, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData digg =
      IconData(0xe6c3, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData pied_piper_pp =
      IconData(0xe7c3, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData dollar =
      IconData(0xe6c4, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData pied_piper_alt =
      IconData(0xe7c4, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData dot_circle_o =
      IconData(0xe6c5, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData pinterest_p =
      IconData(0xe7c5, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData download =
      IconData(0xe6c6, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData pinterest_square =
      IconData(0xe7c6, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData drivers_license_o =
      IconData(0xe6c7, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData pinterest =
      IconData(0xe7c7, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData dribbble =
      IconData(0xe6c8, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData play_circle_o =
      IconData(0xe7c8, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData dropbox =
      IconData(0xe6c9, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData plus_circle =
      IconData(0xe7c9, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData drivers_license =
      IconData(0xe6ca, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData play_circle =
      IconData(0xe7ca, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData drupal =
      IconData(0xe6cb, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData plus_square_o =
      IconData(0xe7cb, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData edge =
      IconData(0xe6cc, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData plug =
      IconData(0xe7cc, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData eject =
      IconData(0xe6cd, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData play =
      IconData(0xe7cd, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData eercast =
      IconData(0xe6ce, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData plane =
      IconData(0xe7ce, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData ellipsis_h =
      IconData(0xe6cf, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData plus_square =
      IconData(0xe7cf, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData empire =
      IconData(0xe6d0, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData power_off =
      IconData(0xe7d0, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData envelope_o =
      IconData(0xe6d1, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData podcast =
      IconData(0xe7d1, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData envelope_open_o =
      IconData(0xe6d2, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData product_hunt =
      IconData(0xe7d2, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData edit =
      IconData(0xe6d3, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData print =
      IconData(0xe7d3, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData envelope_open =
      IconData(0xe6d4, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData plus =
      IconData(0xe7d4, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData ellipsis_v =
      IconData(0xe6d5, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData puzzle_piece =
      IconData(0xe7d5, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData envelope_square =
      IconData(0xe6d6, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData qrcode =
      IconData(0xe7d6, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData envelope =
      IconData(0xe6d7, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData qq =
      IconData(0xe7d7, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData eraser =
      IconData(0xe6d8, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData question_circle_o =
      IconData(0xe7d8, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData envira =
      IconData(0xe6d9, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData quora =
      IconData(0xe7d9, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData etsy =
      IconData(0xe6da, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData question_circle =
      IconData(0xe7da, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData eur =
      IconData(0xe6db, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData question =
      IconData(0xe7db, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData exchange =
      IconData(0xe6dc, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData quote_left =
      IconData(0xe7dc, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData exclamation =
      IconData(0xe6dd, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData ra =
      IconData(0xe7dd, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData expeditedssl =
      IconData(0xe6de, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData quote_right =
      IconData(0xe7de, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData external_link_square =
      IconData(0xe6df, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData random =
      IconData(0xe7df, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData external_link =
      IconData(0xe6e0, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData ravelry =
      IconData(0xe7e0, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData exclamation_circle =
      IconData(0xe6e1, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData recycle =
      IconData(0xe7e1, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData exclamation_triangle =
      IconData(0xe6e2, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData reddit_alien =
      IconData(0xe7e2, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData expand =
      IconData(0xe6e3, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData reddit =
      IconData(0xe7e3, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData eye_slash =
      IconData(0xe6e4, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData reddit_square =
      IconData(0xe7e4, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData eye =
      IconData(0xe6e5, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData refresh =
      IconData(0xe7e5, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData eyedropper =
      IconData(0xe6e6, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData repeat =
      IconData(0xe7e6, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData fa =
      IconData(0xe6e7, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData renren =
      IconData(0xe7e7, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData facebook_square =
      IconData(0xe6e8, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData registered =
      IconData(0xe7e8, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData fast_backward =
      IconData(0xe6e9, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData retweet =
      IconData(0xe7e9, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData facebook_official =
      IconData(0xe6ea, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData road =
      IconData(0xe7ea, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData facebook =
      IconData(0xe6eb, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData rocket =
      IconData(0xe7eb, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData fast_forward =
      IconData(0xe6ec, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData rouble =
      IconData(0xe7ec, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData fax =
      IconData(0xe6ed, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData rss_square =
      IconData(0xe7ed, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData feed =
      IconData(0xe6ee, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData safari =
      IconData(0xe7ee, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData female =
      IconData(0xe6ef, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData rotate_left =
      IconData(0xe7ef, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData fighter_jet =
      IconData(0xe6f0, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData scribd =
      IconData(0xe7f0, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData file_archive_o =
      IconData(0xe6f1, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData search_minus =
      IconData(0xe7f1, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData file_audio_o =
      IconData(0xe6f2, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData search_plus =
      IconData(0xe7f2, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData file_code_o =
      IconData(0xe6f3, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData search =
      IconData(0xe7f3, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData file_excel_o =
      IconData(0xe6f4, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData server =
      IconData(0xe7f4, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData file_image_o =
      IconData(0xe6f5, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sellsy =
      IconData(0xe7f5, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData file_movie_o =
      IconData(0xe6f6, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData share_alt_square =
      IconData(0xe7f6, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData file_o =
      IconData(0xe6f7, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData shield =
      IconData(0xe7f7, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData file_text_o =
      IconData(0xe6f8, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData share_alt =
      IconData(0xe7f8, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData file_powerpoint_o =
      IconData(0xe6f9, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData share_square =
      IconData(0xe7f9, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData file_text =
      IconData(0xe6fa, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData ship =
      IconData(0xe7fa, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData file_pdf_o =
      IconData(0xe6fb, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData share_square_o =
      IconData(0xe7fb, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData file =
      IconData(0xe6fc, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData shirtsinbulk =
      IconData(0xe7fc, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData file_word_o =
      IconData(0xe6fd, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData shopping_bag =
      IconData(0xe7fd, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData film =
      IconData(0xe6fe, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData shopping_basket =
      IconData(0xe7fe, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData filter =
      IconData(0xe6ff, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData shopping_cart =
      IconData(0xe7ff, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData fire_extinguisher =
      IconData(0xe700, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData shower =
      IconData(0xe800, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData address_book_o =
      IconData(0xe601, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData fire =
      IconData(0xe701, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sign_in =
      IconData(0xe801, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData address_card =
      IconData(0xe602, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData firefox =
      IconData(0xe702, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sign_language =
      IconData(0xe802, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData address_book =
      IconData(0xe603, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData flag_checkered =
      IconData(0xe703, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sign_out =
      IconData(0xe803, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData adjust =
      IconData(0xe604, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData first_order =
      IconData(0xe704, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData signal =
      IconData(0xe804, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData address_card_o =
      IconData(0xe605, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData flag =
      IconData(0xe705, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sitemap =
      IconData(0xe805, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData px =
      IconData(0xe606, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData flag_o =
      IconData(0xe706, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData simplybuilt =
      IconData(0xe806, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData align_center =
      IconData(0xe607, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData flask =
      IconData(0xe707, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData skyatlas =
      IconData(0xe807, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData adn =
      IconData(0xe608, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData folder_o =
      IconData(0xe708, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData skype =
      IconData(0xe808, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData align_left =
      IconData(0xe609, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData folder_open_o =
      IconData(0xe709, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData slack =
      IconData(0xe809, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData align_right =
      IconData(0xe60a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData folder_open =
      IconData(0xe70a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sliders =
      IconData(0xe80a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData align_justify =
      IconData(0xe60b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData floppy_o =
      IconData(0xe70b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData smile_o =
      IconData(0xe80b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData amazon =
      IconData(0xe60c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData flickr =
      IconData(0xe70c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData slideshare =
      IconData(0xe80c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData ambulance =
      IconData(0xe60d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData folder =
      IconData(0xe70d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData snapchat_ghost =
      IconData(0xe80d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData anchor =
      IconData(0xe60e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData font =
      IconData(0xe70e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData snapchat_square =
      IconData(0xe80e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData android =
      IconData(0xe60f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData forumbee =
      IconData(0xe70f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData snapchat =
      IconData(0xe80f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData american_sign_language_interpreting =
      IconData(0xe610, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData fonticons =
      IconData(0xe710, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sort_alpha_asc =
      IconData(0xe810, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData angle_double_down =
      IconData(0xe611, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData forward =
      IconData(0xe711, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData snowflake_o =
      IconData(0xe811, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData angellist =
      IconData(0xe612, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData fort_awesome =
      IconData(0xe712, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sort_amount_asc =
      IconData(0xe812, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData angle_double_left =
      IconData(0xe613, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData foursquare =
      IconData(0xe713, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sort_alpha_desc =
      IconData(0xe813, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData angle_double_right =
      IconData(0xe614, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData frown_o =
      IconData(0xe714, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sort_amount_desc =
      IconData(0xe814, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData angle_double_up =
      IconData(0xe615, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData futbol_o =
      IconData(0xe715, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sort_asc =
      IconData(0xe815, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData angle_down =
      IconData(0xe616, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData gamepad =
      IconData(0xe716, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sort_desc =
      IconData(0xe816, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData angle_right =
      IconData(0xe617, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData gavel =
      IconData(0xe717, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sort =
      IconData(0xe817, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData angle_left =
      IconData(0xe618, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData free_code_camp =
      IconData(0xe718, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sort_numeric_desc =
      IconData(0xe818, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData angle_up =
      IconData(0xe619, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData gbp =
      IconData(0xe719, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sort_numeric_asc =
      IconData(0xe819, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData archive =
      IconData(0xe61a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData genderless =
      IconData(0xe71a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData space_shuttle =
      IconData(0xe81a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData apple =
      IconData(0xe61b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData get_pocket =
      IconData(0xe71b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData spinner =
      IconData(0xe81b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData area_chart =
      IconData(0xe61c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData gg =
      IconData(0xe71c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData soundcloud =
      IconData(0xe81c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData arrow_circle_down =
      IconData(0xe61d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData gift =
      IconData(0xe71d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData spoon =
      IconData(0xe81d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData arrow_circle_o_down =
      IconData(0xe61e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData git_square =
      IconData(0xe71e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData square_o =
      IconData(0xe81e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData arrow_circle_o_right =
      IconData(0xe61f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData gg_circle =
      IconData(0xe71f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData spotify =
      IconData(0xe81f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData arrow_circle_o_up =
      IconData(0xe620, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData github_alt =
      IconData(0xe720, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData square =
      IconData(0xe820, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData arrow_circle_o_left =
      IconData(0xe621, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData git =
      IconData(0xe721, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData star_half =
      IconData(0xe821, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData arrow_circle_right =
      IconData(0xe622, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData gitlab =
      IconData(0xe722, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData star_o =
      IconData(0xe822, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData arrow_down =
      IconData(0xe623, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData github_square =
      IconData(0xe723, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData stack_overflow =
      IconData(0xe823, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData arrow_circle_up =
      IconData(0xe624, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData gittip =
      IconData(0xe724, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData star_half_empty =
      IconData(0xe824, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData arrow_left =
      IconData(0xe625, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData glass =
      IconData(0xe725, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData stack_exchange =
      IconData(0xe825, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData arrow_circle_left =
      IconData(0xe626, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData github =
      IconData(0xe726, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData step_backward =
      IconData(0xe826, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData arrow_right =
      IconData(0xe627, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData glide_g =
      IconData(0xe727, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData steam =
      IconData(0xe827, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData arrow_up =
      IconData(0xe628, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData glide =
      IconData(0xe728, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData step_forward =
      IconData(0xe828, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData arrows_h =
      IconData(0xe629, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData google_plus_circle =
      IconData(0xe729, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData stethoscope =
      IconData(0xe829, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData arrows_alt =
      IconData(0xe62a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData google_plus =
      IconData(0xe72a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData star =
      IconData(0xe82a, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData arrows_v =
      IconData(0xe62b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData google_wallet =
      IconData(0xe72b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData steam_square =
      IconData(0xe82b, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData arrows =
      IconData(0xe62c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData google_plus_square =
      IconData(0xe72c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sticky_note =
      IconData(0xe82c, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData asterisk =
      IconData(0xe62d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData google =
      IconData(0xe72d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData sticky_note_o =
      IconData(0xe82d, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData assistive_listening_systems =
      IconData(0xe62e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData graduation_cap =
      IconData(0xe72e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData stop_circle_o =
      IconData(0xe82e, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData at =
      IconData(0xe62f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData group =
      IconData(0xe72f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData stop =
      IconData(0xe82f, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData audio_description =
      IconData(0xe630, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hacker_news =
      IconData(0xe730, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData stop_circle =
      IconData(0xe830, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData backward =
      IconData(0xe631, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData globe =
      IconData(0xe731, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData street_view =
      IconData(0xe831, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData automobile =
      IconData(0xe632, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData h_square =
      IconData(0xe732, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData strikethrough =
      IconData(0xe832, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData balance_scale =
      IconData(0xe633, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData hand_grab_o =
      IconData(0xe733, fontFamily: _family, fontPackage: 'wisdom_cli');
  static const IconData stumbleupon_circle =
      IconData(0xe833, fontFamily: _family, fontPackage: 'wisdom_cli');
}
